View Issue Details

IDCategoryLast Update
0008374features2020-08-27 00:24
ReporterjimjwlAssigned Tox42 
Reproducibilityalways 
Status resolvedResolutionfixed 
PlatformDebian GNUOSLinuxOS Version(any)
Product Version6.2 
Fixed in Version 
Summary0008374: (rev 6.2-199-g8875e8b1d9)
Descriptionwhen I try to find drun sounds using in-track keyboard, when dragging in keyboard, it stops responding when I move mouse too far right or left, would there be a way to fix this? would make auditioning much easier and more convenient
Tags(rev 6.2-199-g8875e8b1d9)

Activities

jimjwl

2020-08-23 21:14

reporter   ~0024952

Note, the description of this wishlist/feature request, is dependent on the reader trying it... let me know if it isn't clear after you do so.

x42

2020-08-27 00:24

administrator   ~0024967

Added in Ardour 6.2-212-g151ca86fd6

Issue History

Date Modified Username Field Change
2020-08-21 11:38 jimjwl New Issue
2020-08-21 11:38 jimjwl Tag Attached: (rev 6.2-199-g8875e8b1d9)
2020-08-23 21:14 jimjwl Note Added: 0024952
2020-08-27 00:24 x42 Assigned To => x42
2020-08-27 00:24 x42 Status new => resolved
2020-08-27 00:24 x42 Resolution open => fixed
2020-08-27 00:24 x42 Note Added: 0024967